:root {
    --color-text-black: #000;
    --color-background-yellow: #ffe100;
    --color-text-white: #fff;
    --color-text-gray: #a2a2a2;
    --color-btn-gray: #d9d9d9;
    --color-btn-gray2: #383838;
    --color-background-footer: #1a1a1a;
    --color-background-about: #010101;
    --colir-background-body: #fefefe;
    --colir-border-marker: #323232;
    --color-switcher: #2e2e2e;
    --color-background-card: #f5f5f5;
    --color-background-menu1: #121212;
    --color-text-path: #555;
    --color-btn-gray3: #292929;
    --color-drop-gray3: #333;
    --color-drop-gray4: #222;
    --color-drop-gray6: #6F6F6F;
    --color-drop-gray7: rgba(0,  0,  0,  0.5);
    --color-text-card-desc: rgba(255,  255,  255,  0.6);
    --color-text-green: #36d96f;
    --color-text-orange: #ff8c00;
    --color-background-menu2: #0d0c0c;
    --akcent: #000;
    --gradient: #000;
    --fon: #f5f5f5;
    --knopka: #4e4e4e;
    --border: #1121a6;
    --border1: #c5c5c5;
    --border2: #353535;
    --fon2: #e7e7e7;
    --header-top: #dedede;
    --drop-down-catalog: #151515;
    --hovered: #212121;
}
.card1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: end;
    padding: 160px 20px 20px;
    border-radius: 18px;
    overflow: hidden;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    background-color: beige;
    max-height: 330px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
}
.card1__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
	transition: 1s;
}

.main-sec2__item:hover .card1__img{
    transform: scale(1.2);
}
.card1__box-info {
    min-width: 400px;
    border-radius: 10px;
    padding: 30px 20px 20px;
    position: relative;
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(115, 115, 115, .5)));
    background: linear-gradient(90deg, rgba(0, 0, 0, .5) 0, rgba(115, 115, 115, .5) 100%);
}
.card1__title {
    margin-bottom: 15px;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 28px;
    line-height: 108%;
    text-transform: uppercase;
    color: var(--color-text-white);
}
.main-sec2__content {
    position: relative;
}
.main-sec2__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
	    padding-inline-start: 0px;
}
.main-sec2__item {
    outline: 5px solid transparent;
    position: relative;
    overflow: hidden;
    -webkit-transition: outline-color .4s ease-in-out;
    transition: outline-color .4s ease-in-out;
    border-radius: 25px;
    border: 15px solid #fff;
	box-shadow: 0 0 12px #cedbe9;
}
.main-sec2__item:nth-child(2n) .card1 {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
}
.main-sec2__item:nth-child(2n) .card1__box-info {
    text-align: end;
}
.main-sec2__decor {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: var(--colir-background-body);
    width: 160px;
    min-width: 160px;
    height: 160px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 100%}
.main-sec2__decor a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 133px;
    min-width: 133px;
    height: 133px;
    border: 2px solid var(--colir-background-body);
    border-radius: 100%;
    background-color: var(--akcent);
    -webkit-transition: border-color .4s ease-in-out;
    transition: border-color .4s ease-in-out;
}
.main-sec2__decor a img {
    margin-left: 10px;
}
.main-sec2__decor a:focus, .main-sec2__decor a:focus-visible {
    outline: 0;
}
.main-sec2__decor a:active, .main-sec2__decor a:focus-visible, .main-sec2__decor a:hover {
    border-color: var(--akcent);
}
.btn1 {
    pointer-events: auto;
    display: inline-block;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid var(--knopka);
}
.btn1__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.btn1__link:focus, .btn1__link:focus-visible {
    outline: 0;
}
.btn1__link:active .btn1__text, .btn1__link:focus-visible .btn1__text, .btn1__link:hover .btn1__text {
    background-color: var(--akcent);
}
.btn1__link:active .btn1__box-svg, .btn1__link:focus-visible .btn1__box-svg, .btn1__link:hover .btn1__box-svg {
    background-color: var(--color-btn-gray2);
}
.btn1__text {
    padding: 10px 15px;
    background-color: var(--color-btn-gray2);
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 133%;
    -webkit-transition: color .4s ease-in-out, background-color .4s ease-in-out;
    transition: color .4s ease-in-out, background-color .4s ease-in-out;
    color: var(--color-text-white);
}
.btn1__box-svg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 12px;
    color: var(--color-text-white);
    background-color: var(--color-text-black);
    -webkit-transition: background-color .4s ease-in-out;
    transition: background-color .4s ease-in-out;
}
.btn1__box-svg svg {color:#fff !important;}
.main-sec1 {
    position: relative;
    padding: 0;
}
.main-sec1__container {
    pointer-events: none;
    position: relative;
    z-index: 1;
}
.main-sec1__content {
    position: relative;
    padding: 80px 0 80px 0;
    max-width: 600px;
}
.main-sec1__title {
    max-width: 600px;
    margin-bottom: 70px;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 48px;
    letter-spacing: .03em;
    text-transform: uppercase;
    color: var(--color-text-white);
}
.main-sec1__marker {
    position: absolute;
    right: 20%;
    top: 45%}
.main-sec1__swiper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%}
.main-sec1__swiper-slide {
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.main-sec1__swiper-slide .slide-hero-video {
    display: none;
}
.main-sec1__swiper-slide.video .slide-hero {
    display: none;
}
.main-sec1__swiper-slide.video .slide-hero-video {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.main-sec1__swiper-slide.video .slide-hero-video video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.main-sec1__swiper-slide-2 {
    height: auto;
    margin: auto;
}
.main-sec1__swiper-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.main-sec1__swiper-pagination .swiper-pagination-bullet {
    border-radius: 100%;
    width: 16px;
    height: 16px;
    opacity: .5;
    margin: 6px!important;
    -webkit-transition: border .4s ease-in-out;
    transition: border .4s ease-in-out;
    opacity: 1;
    background-color: var(--color-text-white);
    -webkit-transition: background-color .4s ease-in-out; transition: background-color .4s ease-in-out;
}
.main-sec1__swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--color-text-black);
}
@media (max-width:669px) {
    .main-sec2 {
        padding-top: 40px;
        padding-bottom: 30px;
    }
    .main-sec2__list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 10px;
    }
    .main-sec2__item::before {
        display: none;
    }
    .main-sec2__item:first-child::before {
        display: none;
    }
    .main-sec2__item:first-child {
        outline: 0;
    }
    .main-sec2__item:nth-child(2n) .card1 {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start;
    }
    .main-sec2__item:nth-child(2n) .card1__box-info {
        text-align: start;
    }
    .main-sec2__decor {
        display: none;
    }
	.card1__title
 {
    margin-bottom: 15px;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 17px;
}
}